ForoSUSE

ForoSUSE (http://www.forosuse.org/forosuse/index.php)
-   Portátiles y otros Dispositivos (http://www.forosuse.org/forosuse/forumdisplay.php?f=28)
-   -   Error Kernel panic - not syncing: attempted to kill init!! (http://www.forosuse.org/forosuse/showthread.php?t=32293)

negotsu 22-ene-2015 18:58

Error Kernel panic - not syncing: attempted to kill init!!
 
Hola a todo buenas Tardes tengo un pequeño problema , uso opensuse 11.1 como servidor en una intranet donde trabajo la intranet funcionaba normalmente cuando de un momento a otro esta se congelo y hubo la necesidad de reiniciarlo a la fuerza cuando el equipo reincio , me aparecio este mensaje en grub:

"/bin/run-init /sbin/init permission denied
error kernel panic - not syncing : attempted to kill init! "

No se que podria ser el problema que presenta y no se como solucionarlo , de antemano muchas gracias

DiabloRojo 22-ene-2015 20:55

Bienvenido al foro, por favor, lee las normas del foro donde aprenderás cosas útiles como aportar datos, hacer preguntas, como buscar.... es como una guía para los novatos. Fíjate lo que dice resaltado y en negrita la norma 5.

Un Kernel panic significa que un componente de hardware de tu computadora ha fallado. ¿Como localizarlo?, mira los mensajes y en donde se queda congelado ahí esta el problema, habrá que ver que hardware esta asociado. Por que probar uno por uno todos los componentes es un rollo.

Como eres nuevo, preséntate en la sección de Presentaciones y, por favor, lee las normas.

http://images2.hiboox.com/images/061...a01a15fff2.gif

negotsu 22-ene-2015 22:35

Gracias diablo rojo por tu respuesta , ya lei las normas del foro y me presente .

En cuanto el problema que se me presenta no creo que sea daño de hardware realice el memtest 3 veces y no me arrojo errores , ademas de esto e instalado open suse en otra partición y esta no me ingresa normal , estuve investigando pero parece ser algo con particiones , usaba como administrador remoto webmin 1.730

Gracias

icomputo 22-ene-2015 23:15

como recomendación, necesitas actualizar esa versión de opensuse esta descontinuada

negotsu 22-ene-2015 23:18

Cita:

Iniciado por sakuragi (Mensaje 182362)
como recomendación, necesitas actualizar esa versión de opensuse esta descontinuada

si pero de miedo de que algunas aplicaciones no sean compatibles con otra version de suse eso es lo que me limita :negar::negar:

DiabloRojo 23-ene-2015 08:20

Cuando hablo de hardware me refería a todo: disco duro, memorias RAM, tarjeta gráfica externa, lectora y/o grabadoras de DVD y CD, cualquier tarjeta insertada y hasta la fuente de alimentación. Esta ultima es la que mas puñetas hacen, lo digo por experiencia.

Si tu dices que son las particiones del disco duro, igual deberías usar un LiveCD de GParted o un CD de Hiren's BootCD para repararlo.

mikrios 23-ene-2015 11:03

Hola:

Creo que esa versión ya no tiene actualización (la última con soporte no oficial creo que fue la 11.3) .
Por lo que no veo viable una actualización, mas bien una instalación nueva.

En páginas de descargas de las distintas versiones 13.1 o 13.2 puedes mirar esas aplicaciones y así comprobar que también las tienes disponibles.

Y recomendable tener una versión nueva, ya que resuelve muchos fallos y problemas de seguridad, cosa que una versión sin soporte, no lo tenga resuelto.

No se como estarán los logs en la 11.1 ; pero si tienes en /var/log los ficheros de messages y de warning, quizás puedas encontrar algo, también ejecutando en consola dmesg (en el caso de ejecutarlo desde una terminal tty , podría ser de esta forma dmesg |more , así puedes ver si hay problemas en el arranque.

También tienes la posibilidad (si es que esta habilitado) de ejecutar una combinación de teclas, como es la de Ctrl-Alt + F10 y ver si hay alguna información de algún error; para volver al modo gráfico hacerlo con Ctrl-Alt+F7 .

Me inclino por lo que ha comentado D.Rojo, sobre todo un fallo en disco .

También tienes la utilidad de testdisk , suele venir en muchas distros live, de todas formas si pruebas con un live de openSUSE, puedes descargarla desde el mismo.

Saludos cordiales

LUKE10 06-feb-2015 16:34

Hola.

Dejando de lado los troll spameadores....

Yo actualizaría a una versión nueva, tendrás los mismos programas y actualizados al día ;).

Un saludo.


La franja horaria es GMT +2. Ahora son las 15:40.

Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.


Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!